## org.eclipse.jst.jsf.metadataprocessors.features
Interface ICreateValues

All Superinterfaces:
  IMetaDataEnabledFeature

    public interface ICreateValues

extends IMetaDataEnabledFeature

Method Summary
`java.lang.Object` `createValue()`

Methods inherited from interface org.eclipse.jst.jsf.metadataprocessors.IMetaDataEnabledFeature
`getMetaDataContext, getStructuredDocumentContext, setMetaDataContext, setStructuredDocumentContext`

Method Detail

### createValue

    java.lang.Object createValue()

  Returns:
    object created